      leaf_model_correlation(1,1,specie)=0.153260 
      leaf_model_correlation(1,2,specie)=0.00694568
      leaf_model_correlation(1,3,specie)=0.592296

      leaf_model_correlation(2,1,specie)=0.00694568
      leaf_model_correlation(2,2,specie)=0.0233110
      leaf_model_correlation(2,3,specie)=0.0666178

      leaf_model_correlation(3,1,specie)=0.592296
      leaf_model_correlation(3,2,specie)=0.0666178
      leaf_model_correlation(3,3,specie)=4.43003
       
      leaf_model_mean(1,specie)=1.01352
      leaf_model_mean(2,specie)=0.277909
      leaf_model_mean(3,specie)=12.8587
